flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yang Wang (Jira)" <j...@apache.org>
Subject [jira] [Updated] (FLINK-15837) flink-kubernetes module does not have correct NOTICE file
Date Fri, 31 Jan 2020 15:35:00 GMT

     [ https://issues.apache.org/jira/browse/FLINK-15837?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Yang Wang updated FLINK-15837:
------------------------------
    Summary: flink-kubernetes module does not have correct NOTICE file  (was: flink-kubernetes
module does not have correct NOTIC file)

> flink-kubernetes module does not have correct NOTICE file
> ---------------------------------------------------------
>
>                 Key: FLINK-15837
>                 URL: https://issues.apache.org/jira/browse/FLINK-15837
>             Project: Flink
>          Issue Type: Bug
>          Components: Deployment / Kubernetes
>    Affects Versions: 1.10.0
>            Reporter: Till Rohrmann
>            Assignee: Till Rohrmann
>            Priority: Blocker
>              Labels: pull-request-available
>             Fix For: 1.10.0
>
>          Time Spent: 10m
>  Remaining Estimate: 0h
>
> The new module {{flink-kubernetes}} does not have the correct NOTICE file according to
[Flink's license guide|https://cwiki.apache.org/confluence/display/FLINK/Licensing]. The problem
is that we bundle {{dk.brics.automaton:automaton}} which has a BSD clause 2 license.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message